---
title: Вопросы и ответы о займах и лизинге
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная

                li.active(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  О компании

                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Вопросы и ответы
    // Breadcrumbs :: End
    
    // Faq :: Start
    .faq

        .faq__container

            .faq__row

                .col-md-6.faq__head-left
                    h1.faq__title   Вопросы и ответы
                    p.faq__subtitle В данном разделе приведены ответы на часто задаваемые вопросы наших клиентов.

                .col-md-6.faq__head-right
                    .faq__text-wrap
                        p.faq__text Если вы не нашли ответ на свой вопрос – свяжитесь с нашим специалистом через форму обратной связи или по телефону <a href="tel:+74994551340">+7 (499) 455-13-40</a>.

            .faq__list-block

                .faq__list-header
                    h2.faq__list-title  Часто задаваемые вопросы

                ul.faq__list
                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Какая организация оказывает услугу займа под залог ПТС, услуги лизинга транспортных средств?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Возможно ли изменить условия действующего займа?
                            .faq__item-content    Да, возможно по согласованию сторон, на основании заявления Заемщика в адрес Займодавца.
                    
                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Возможно ли погасить займ досрочно без дополнительных процентов?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.
                    
                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Что такое лизинг автомобиля?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Почему возвратный лизинг становится популярным?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Что делать, если у вас уже появилась просрочка по кредиту или займу?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Можно ли при рефинансировании увеличить сумму кредита?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.
                    
                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Какие кредиты можно рефинансировать?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.
                    
                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Какой порядок приобретения Предмета лизинга и дальнейшей передачи его в финансовую аренду?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                    li
                        .faq__item
                            .faq__item-icon
                                    svg(class="icon-faq")
                                        use(xlink:href="sprites/sprite.svg#icon-faq")
                            .faq__item-toggle Какой порядок выкупа Предмета лизинга по окончанию срока лизинга или при досрочном выкупе Предмета лизинга и расторжении договора финансовой аренды (лизинга)?
                            .faq__item-content    Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.


        .faq__footer
            .faq__support-block

                figure.support-block__image
                    img(src="images/pensive-man.webp", alt="pensive-man")
                
                .support-block__content
                    h2.support-block__title Не нашли ответа на свой вопрос?
                    p.support-block__text Свяжитесь с нами, и мы предоставим необходимую информацию

                button.ui-btn.ui-btn--theme.support-block__button  Задать вопрос

    // Faq :: End

    include includes/_contacts-section